<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Ревидирати Распоред");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Ревидирати Распоред");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Додај нови догађај");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Напомена: Промене неће бити евидентирани ако не изаберете");
define('CALENDAR_EVENTS_DATE_FORMAT', "(ГГГГ-ММ-ДД)");
define('CALENDAR_EVENTS_START_TIME', "Почетно време");
define('CALENDAR_EVENTS_END_TIME', "Време завршетка");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Да ли сте сигурни да желите да избришете");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "догађај?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Молимо вас да попуните датум у формату &quot;ииии-мм-дд &#39;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Но рецордс фоунд. Није могуће избрисати догађај.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Лоцирање догађаја ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "događaj је избрисан");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Брисање догађаја ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Но рецордс фоунд. није могао ажурирати догађај.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "догађај ажуриран");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Ажурирање догађај ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Но рецордс фоунд. није могао ажурирати листе корисника.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Листе корисника ажуриран");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Ажурирање листе корисника ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Достигли сте ограничење меморије броја догађаја који може да се дода у једној сесији. Да бисте наставили, сачували несаеуване догађаје и освежите страницу.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Покретање упитом корисника ...");

?>